
Orangutan::Redmine - Enhancement #215

Support issue subject as an answer to the issue questions

08 Apr 2010 22:06 - Andriy Lesyuk

Status: Incomplete Start date:  

Priority: Minor Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

When Orangutan asks to enter issue some people think that they should enter issue subject. Therefore issue subject as an answer

perhaps should be supported. This feature should be added to Issue and MainIssue contexts.

History

#1 - 08 Nov 2010 16:48 - Andriy Lesyuk

- Status changed from Open to Incomplete

Not sure how to check subject (it can be in different formats, it can include ID or not etc)... And not sure if anyone needs this...

#2 - 01 Mar 2011 14:43 - Andriy Lesyuk

- Project changed from Orangutan to Orangutan::Redmine

#3 - 03 Mar 2011 00:18 - Andriy Lesyuk

- Tracker changed from Feature to Enhancement
